{
  "name": "bwsamern-ohne-planungstool",
  "version": "1.0.0",
  "main": "server.js",
  "dependencies": {
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "pg": "^8.11.5",
    "shapefile": "^0.6.6"
  },
  "scripts": {
    "start": "node server.js"
  }
}
